Subject: Re: Questions about SCF convergence again with Gaussian98W and Hyperchem

From: "Konstantin N. Kudin" <[email-masked]>
Date: Tue, 12 Nov 2002 17:49:43 -0600 (CST)

Connie,

 The main issue with the SCF convergence for a large charged molecule is
appearance of charge waves. During the SCF charge oscillates from one end
of the large molecule to another without ever converging. Using low
accuracy SCF options aggrevates the situation - charge waves appear during
even earlier cycles of the SCF procedure.
 It seems like level shifting could be helpful here. Even though you will
have to play with it a little to make it work. You might want to start
> from a neutral molecule, converge it, and then use level shift for the
charged system. Level shift might even help to get the next optimization
step right - otherwise you will have to do this step by step ... Larger
geometry steps will converge worse than smaller (later) ones.
 Now, there is a very robust SCF convergence method out there called EDIIS
which cures this sort of problems. Unfortunately, as far as I know it is
not yet available in commercial software packages so you will have to wait
a little before you can use it. Here is the reference:

K.N.Kudin, G.E.Scuseria and E. Cances,
J.Chem.Phys. 116, 8255 (2002).

 Good luck!

 Konstantin

On Fri, 8 Nov 2002, Connie Chang wrote:

> Hi everyone --
>
> thank you for all your good suggestions...
>
> I'm still having trouble getting an optimization and frequency
> calculation to work for a charged molecule with 120 atoms.  I've tried
> with both Hyperchem and Gaussian98W using the PM3 method.  And I've
> tried some fo the suggestions given by listmembers such as increasing
> the maximum number of iterations to 500, setting scf=sleazy, setting
> scf=qc, etc...  I still get the UNABLE TO ACHIEVE SELF CONSISTENCE error
> after (at most) one optimization step.  So the energy will converge
> once, it moves the atoms by a little bit for the optimization and the
> energy fails to converge.
>
> I have the same problem with hyperchem.  Hyperchem does the neutral case
> just fine, but as soon as I add a charge of -1 and a multiplicity of 2,
> the energy does not even get close to something reasonable (it's large
> and positive).
>
> Does anyone have any further suggestions on what I can do to get either
> of the programs to work?  Hyperchem does work for a smaller molecule
> (~70 atoms), but Gaussian does not.  Does the size of the molecule make
> it more difficult for these programs and methods to find the minimum
> energy?  I tried a charged water molecule in Gaussian and it worked
> fine....
>
> thanks.
> Connie
>
>
>